<?php
echo "<style>
body,html{padding:0px; margin:0px; width:100%; height:100%;  }
#container {
   min-height:100%; 
   position:relative;
}


a {outline:none ; text-decoration:none;}

area {outline:none}
p{padding:0px; margin:0px;}
</style>";
echo "<div id='container'>


<div style='position: absolute; width: 100%; bottom: 0px'>
Test
</div>
</div>
";
?>